#world-map {
width:710px;
height:450px;
/*border: 1px solid #CFCFCF;*/
}

#location-information h2 {
/*background: linear-gradient(to bottom, #DFDDDE 0%, #D6D6D6 100%) repeat scroll 0 0 transparent;*/
color: #595959;
font-size: 17px;
font-weight: normal;
line-height: 24px;
padding: 0 15px;
margin-bottom:0;
}

#location-information p {
margin-top:0;
padding-left:15px;
}

.jvectormap-label {
padding:5px;
background:#f2f2f2;
font-size:12px;
color:#595959;
font-weight:bold;
margin:0;
padding:5px;
-webkit-box-shadow: 1px 1px 8px 1px rgba(200, 200, 200, 1);
box-shadow: 1px 1px 8px 1px rgba(200, 200, 200, 1); 
}

.jvectormap-label h3 {
background:#f2f2f2;
font-size:14px;
color:#004B8E;
font-weight:bold;
margin:0;
padding:0;
}

#map-legend  h2 {
background: linear-gradient(to bottom, #DFDDDE 0%, #D6D6D6 100%) repeat scroll 0 0 transparent;
color: #595959;
font-size: 14px;
font-weight: bold;
line-height: 24px;
padding: 0 15px;
}

.partner-type,.partner-type-label {
float:left;
}

.partner-type {
margin:0 8px 18px 15px;
}

.partner-type-label {
line-height:1em;
}

.headquarter {
width:8px;
height:8px;
-webkit-border-radius: 8px;
border-radius: 8px;
background:#E0134E; 
border:3px solid #E0134E;
margin:0 8px 18px 13px;
}

.foreign-branch {
width:8px;
height:8px;
-webkit-border-radius: 8px;
border-radius: 8px;
background:#E0134E; 
border:2px solid #004B8E;
margin:0 8px 18px 14px;
}

.partner {
width:8px;
height:8px;
-webkit-border-radius: 8px;
border-radius: 8px;
background:#777777; 
border:2px solid #004B8E;
margin:0 8px 18px 14px;
}

.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.jvectormap-marker {cursor:pointer;}

#regions-list {text-align:center;font-size:1.2em;margin:1em 0;font-weight:bold;}
/*#location-information  .bodytext{display:none;}*/

#regions-list .active,#country-list .active {text-decoration:underline;}

.ui-widget-content {z-index: 1000;}
.ui-widget-overlay {z-index: 100;}